       real*8 mean

       dimension a(1)
       dimension b(100000)
       dimension c(100000)
       integer x, y, z, i

       open (1,file='nono')
       read (1,*) (a(x), x=1, 1)

       n = a(1)

       open (2,file='Rtime')
       read (2,*) (b(y), y=1, n)

       open (3,file='result')
       read (3,*) (c(z), z=1, n)


       do i =1, n
       write (9,*) b(i), c(i)
       end do
       end 


